@charset "UTF-8";

@font-face {
    font-family: 'sekisui';
    src:  url('../font/sekisui.eot');
    src:  url('../font/sekisui.eot#iefix') format('embedded-opentype'),
          url('../font/sekisui.ttf') format('truetype'),
          url('../font/sekisui.woff') format('woff'),
          url('../font/sekisui.svg#sekisui') format('svg');
    font-weight: normal;
    font-style: normal;
}
[class^="icon-"], [class*=" icon-"] {
    font-family: 'sekisui' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.icon-rss:before { content: "\e909";}
.icon-arrow-right:before { content: "\e904";}
.icon-arrow-left:before { content: "\e905";}
.icon-arrow-square:before { content: "\e908";}
.icon-arrow-circle:before { content: "\e907";}
.icon-arrow-small:before { content: "\e903";}
.icon-line:before { content: "\e906";}
.icon-zoom-in:before { content: "\e902";}
.icon-doc:before { content: "\e900"; position: relative; bottom: -2px;}
.icon-external-link:before { content: "\e901";}
.icon-camera:before { content: "\e8fc";}
.icon-check:before { content: "\e5ca";}
.icon-download:before { content: "\e258";}
.icon-volume:before { content: "\e050";}

.icon-pdf,
.icon-pdf .icon,
.icon-pptx,
.icon-pptx .icon{
    color: #be302d;
}
.icon-xlsx,
.icon-xlsx .icon{
    color: #217346;
}

.arrow01{
  position: relative;
  bottom: -2px;
}

.link-list__type,
.link-list__type--pdf{
  text-decoration: none !important;
  color: inherit !important;
}
.link-list__type:hover,
.link-list__type--pdf:hover,
.icon_arrow_02:hover{
  text-decoration: underline !important;
  color: #004ea1 !important;
  opacity: 1 !important;
}
@media (max-width: 767px){
  .link-list__type--pdf::after{
    top: 0;
  }
}
@media (min-width: 768px){
}



/* Base
============================================ */
/*---------- utils ----------*/
.pc_only{ display: block;}
.pc_only.ib{ display: block !important;}
.sp_only{ display: none;}
br.sp_only{ display: none !important;}
@media only screen and (max-width:767px) and (min-width: 1px){
  .pc_only{ display: none !important;}
  .pc_only.ib{ display: none !important;}
  .sp_only{ display: block !important;}
  br.sp_only{ display: inline-block !important;}
}



[class^="icon-"], [class*=" icon-"] { font-family: 'sekisui' !important; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
.icon-arrow-right:before { content: "\e904";}

/* modal sitemap
-------------------------------------------------- */
@media print{
  .modal-sitemap{ display: none;}
}
@media only screen and (min-width:1px) and (max-width:767px){
  .bg-modal-sitemap, .modal-sitemap{ display: none!important;}
}
@media only screen and (min-width:768px){
  .bg-modal-sitemap{ width: 100%; height: 100%; background: #000; opacity: 0.8; position: absolute; z-index: 300; top: 0;}
  .modal-sitemap{ display: none; position: fixed; top: 0; left: 0; z-index: 400; padding: 130px 70px!important;}
  .modal-sitemap>ul{ overflow-y: scroll!important;}
  .modal-sitemap .modal-close{ position: absolute; top: 50px; right: 70px; cursor: pointer;}
}

.grid-row{ margin-right: -10px; margin-left: -10px; overflow: hidden; width: auto;}
.grid-col--4{ width: 33.3333333333%;}
.grid-col, .grid-col--1, .grid-col--2, .grid-col--3, .grid-col--4, .grid-col--5, .grid-col--6, .grid-col--7, .grid-col--8, .grid-col--9, .grid-col--10, .grid-col--11, .grid-col--12{ position: relative; min-height: 1px; padding-right: 10px; padding-left: 10px; float: left; box-sizing: border-box;}
.wrp-container{ width: 100%; padding: 0 70px; margin: 0 auto; box-sizing: border-box;}
.wrp-text{ margin-bottom: 115px;}
.wrp-text p+p{ margin-top: 35px;}
.wrp-text p+.wrp-text__button{ margin-top: 20px;}
.wrp-text__button .btn{ margin-right: 20px;}
.wrp-text--sm{ margin-bottom: 60px;}
.wrp-text--sm p+p{ margin-top: 15px;}
.wrp-text--sm p+.wrp-text__button{ margin-top: 25px;}
@media only screen and (min-width:1px) and (max-width:767px){
  .wrp-container{ padding: 0 20px;}
  .wrp-text{ margin-bottom: 55px;}
  .wrp-text__button .btn{ margin: 0 0 10px; width: 100%; max-width: none;}
  .wrp-text p+p{ margin-top: 15px;}
  .wrp-text--sm{ margin-bottom: 40px;}
  .wrp-text--sm p+.wrp-text__button{ margin-top: 15px;}
}


/* .page-sitemap */
.ir-search .box-info-top__inner ul { margin: 0 30px 25px; }
.ir-search .box-info-top__inner { height:520px; }
.page-top .box-info-top__inner ul li { margin-bottom: 10px; }
.modal-sitemap .box-info-top__inner { height: 375px; }
@media only screen and (max-width: 767px) and (min-width: 1px) {
  .ir-search .box-info-top__inner { height: auto; padding-bottom: 30px; }
}

.lst-info-top > li { margin-bottom: 20px; }
.box-info-top__title { font-size: 18px; letter-spacing: 0.06em; border-bottom: 2px solid #e6e6e6; padding: 26px 20px; margin-bottom: 20px; }
.box-info-top__title span { display: inline-block; padding-left: 15px; position: relative; line-height: 1.2; }
.box-info-top__title span:before { content: ""; display: block; width: 4px; height: 20px; position: absolute; top: 0; left: 0; background: #052d93; }
.box-info-top__title .icon { color: #052d93; }
.box-info-top__content { padding: 0 30px 25px; }
.box-info-top__content li + li { margin-top: 10px; }
@media only screen and (min-width:768px) and (max-width:960px){
    .lst-info-top > li { width: 50%; }
}
@media only screen and (min-width:1px) and (max-width:767px){
    .box-info-top { margin-top: -30px; }
    .box-info-top__title { font-size: 14px; padding: 14px 15px; border-bottom: 1px solid #e6e6e6; margin-bottom: 15px; }
    .box-info-top__title span:before { width: 2px; height: 15px; }
    .lst-info-top > li { margin-bottom: 30px; }
    .box-info-top__content { padding: 0 20px 15px; }
}
@media only screen and (min-width:768px) {
	.bg-modal-sitemap{ width: 100%; height: 100%; background: #000; opacity: 0.8; position: absolute; z-index: 300; top: 0;	}
	.modal-sitemap{ display: none; position: fixed; top: 0; left: 0; z-index: 400; padding: 130px 70px!important;	}
	.modal-sitemap ul{ overflow-y: scroll!important; height: 225px; margin: 0 30px 25px;	}
	.modal-sitemap li a:hover, .modal-sitemap li a:hover span{ text-decoration: underline;	}
	.modal-sitemap .modal-close{ position: absolute; top: 50px; right: 70px; cursor: pointer;	}
}
@media only screen and (min-width:1px) and (max-width:767px){
	.bg-modal-sitemap,
	.modal-sitemap{
		display: none!important;
	}
}
@media print{
	.modal-sitemap{
		display: none;
	}
}

.acr-type01 .icon-volume, .acr-type01 .icon-arrow-square, .no-link .icon-volume, .no-link .icon-arrow-square { position: relative; color: #052d93; font-size: 1.2em; margin-right: 0.3em; vertical-align: baseline; }

.box-info-top__inner--last{ display: none; }



/* Template
================================================== */
/* パンクズ */
#pankuzu{ font-size: 80%; margin: 1px 0 20px 0; padding: 2px 5px 3px;}
#pankuzu #lnktxt{ color: #333333; margin: 0 auto; width: 950px;}
@media (max-width: 767px){
  #pankuzu{
  }
}
@media (min-width: 768px){
  #pankuzu{
    width: auto;
    min-width: 1200px;
  }
}


/* Container */
.mng-container{ margin-right: auto; margin-left: auto; height: 100%;}
@media (max-width: 767px){
  .mng-container{ padding-right: 20px; padding-left: 20px; width: auto;}
}
@media (min-width: 768px){
  .mng-container{ width: 1200px;}
}

/* Images */

.f-left{
  float: left;
}
.f-right{
  float: right;
}
.f-left.image{
  margin-right: 40px;
  margin-bottom: 20px;
}
.f-right.image{
  margin-left: 40px;
  margin-bottom: 20px;
}
.image-center{
  text-align: center;
}
@media (max-width: 767px){
  .f-left.image{
    margin-right: 0;
  }
  .f-right.image{
    margin-left: 0;
  }
  .image-center{
    margin-top: 40px;
    margin-bottom: 40px;
  }
  .image-center+.image-center{
    /* margin-top: -10px; */
  }
  .image-horizontal>div{
    margin-bottom: 10px;
  }
  .image-horizontal>div:last-child{
    margin-bottom: 0;
  }
  .image-horizontal.col4{
    text-align: center;
  }
  .image-horizontal.col4 img{
    margin-bottom: 20px;
  }
  .image-horizontal.col4 img:last-child{
    margin-bottom: 0;
  }
  .f-md-right,
  .f-md-left{
    float: none !important;
  }
}
@media (min-width: 768px){
  .image-center{
    margin-top: 100px;
    margin-bottom: 100px;
  }
  .image-center+.image-center{
    /* margin-top: -40px; */
  }
  .image-horizontal{
    display: flex;
    justify-content: space-between;
  }
  .image-horizontal.col4 img{
    width: 24%;
  }
  .image-horizontal img:first-child{
    margin-left: 0;
  }
  .image-horizontal img:last-child{
    margin-right: 0;
  }
  .f-md-right{
    float: right;
  }
  .f-md-left{
    float: left;
  }
}

/* Buttons */
.btn-list-01 li a{
  display: block;
  border: 2px solid #0f3092;
  background-color: #0f3092;
  line-height: 1.3;
  color: #fff;
  font-weight: 700;
  text-decoration: none;
  transition: all .4s;
  text-align: center;
}
.btn-list-01 li a:hover{
  text-decoration: none;
  background-color: #fff;
  color: #0f3092;
}
.btn-list-01 li a:hover .text-pdf-size, .btn-list-01 li a:hover .text-pdf-size .icon::before{
  color: #0f3092 !important;
}
.btn-list-01 li a small{
  display: inline;
}
@media (max-width: 767px){
  .btn-list-01{
    margin-top: 2em;
    margin-bottom: 2em;
  }
  .btn-list-01 li{
    margin-bottom: 5px;
  }
  .btn-list-01 li a{
    padding: 15px;
    line-height: 1.4;
  }
}
@media (min-width: 768px){
  .btn-list-01{
    display: flex;
    margin-top: 60px;
    margin-bottom: 60px;
  }
  .btn-list-01 li{
    margin-left: 20px;
    width: 49%;
  }
  .btn-list-01 li:nth-child(odd){
    margin-left: 0;
  }
  .btn-list-01 li a{
    padding: 20px;
    font-size: 16px;
  }
}
.btn-list-02 li a{
  display: block;
  background-color: #0f3092;
  line-height: 1.3;
  color: #fff;
  font-weight: 700;
  text-decoration: none;
  transition: background-color .4s;
  text-align: center;
}
.btn-list-02 li a:hover{
  text-decoration: none;
  background-color: #002c7a;
}
.btn-list-02 li a small{
  display: inline;
}
@media (max-width: 767px){
  .btn-list-02{
    margin-top: 2em;
    margin-bottom: 2em;
  }
  .btn-list-02 li{
    margin-bottom: 5px;
  }
  .btn-list-02 li a{
    padding: 15px;
    line-height: 1.4;
  }
}
@media (min-width: 768px){
  .btn-list-02{
    margin-top: 60px;
    margin-bottom: 60px;
    text-align: center;
  }
  .btn-list-02 li{
    display: inline-block;
    margin-left: 20px;
    width: 49%;
  }
  .btn-list-02 li:nth-child(odd){
    margin-left: 0;
  }
  .btn-list-02 li a{
    padding: 20px;
    font-size: 16px;
  }
}
.pdfLink{
  text-align: center;
  font-weight: bold;
}
.pdfLink a{
  font-weight: bold;
  color: #000 !important;
  padding: 20px 5%;
  background-color: #edeff0;
  transition: .5s;
  text-decoration: none !important
}
.pdfLink a:hover{
  background-color: #f8f8f8;
  color: #555 !important;
}
.pdfLink a:hover span{
  text-decoration: none;
}
@media (max-width: 767px){
  .pdfLink a{
    padding: 20px 10%;
    display: block;
    text-align: center;
  }
}

.pdfIcon_w{
  display: inline-block;
  font-size: 12px;
  vertical-align: middle;
  margin: -2px 0 0 4px;
  font-family: 'sekisui' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
}
.pdfIcon_w:before{
  content: "\e900";
  font-size: 18px;
  vertical-align: middle;
  padding-right: 4px;
}
.icon_arrow_02{
  margin-right: .5em;
  margin-left: .5em;
  text-decoration: none !important;
  color: inherit !important;
  transition: opacity .4s;
}
.icon_arrow_02:before{
  position: relative;
  top: 2px;
  content: url(../img/arrow01.png);
  margin-right: 5px;
}
.text-pdf-size{
  font-weight: normal !important;
}
.text-pdf-size, .text-pdf-size i::before{
  color: #be302d;
}
.text-pdf-size.white, .text-pdf-size.white i::before{
  color: #fff;
}
.text-pdf-size i::before{
  font-size: 18px;
}
a.btn{
  color: #fff !important;
  text-decoration: none !important;
}
a.btn:hover, a.btn:hover .text-pdf-size.white, a.btn:hover .text-pdf-size.white .icon::before{
  color: #0e2e92 !important;
  text-decoration: none !important;
}
@media (max-width: 767px){
}
@media (min-width: 768px){
  .text-pdf-size{
    font-weight: normal !important;
    font-size: 14px !important;
  }
}

/* Texts */
.text-left{
  text-align-last: auto !important;
}
.text-right{
  text-align: right !important;
}
.text-center{
  text-align: center !important;
}
.text-notice{
  font-size: 80%;
}

/* Headlines */
.hdg-lv2,
.hdg-lv3,
.hdg-lv4{
  font-family: Oswald,sans-serif;
  font-weight: normal;
}
.hdg-lv1{
line-height: 1.4;
}
.hdg-lv2{
  line-height: 1.4;
  color: #004ea1;
}
.hdg-lv2 small{
  font-size: 50%;
  display: block;
}
.hdg-lv3{
  box-sizing: border-box;
  position: relative;
  display: block;
  padding-bottom: .6em;
  line-height: 1.4;
  text-align: left;
  vertical-align: middle;
  font-weight: normal;
}
.hdg-lv3::after{
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  background-color: #004ea1;
  width: 32px;
  height: 1px;
}
.hdg-lv3 small{
  display: inline-block;
  font-size: 13px;
  font-weight: normal;
}
.hdg-lv3-02{
  margin-bottom: 25px;
  border: none;
  background: #014EA1;
  padding: 10px 15px;
  font-size: 18px;
  color: #fff;
}
.hdg-lv4,
.hdg-lv4-02{
  font-size: 16px;
  line-height: 1.5;
}
.hdg-lv4{
  color: #0e2e92;
}
.hdg-lv4-02{
  background: #edeff0;
  padding: 10px 20px;
  color: #666;
}
.hdg-lv5,
.hdg-lv6{
  line-height: 1.2;
  font-weight: bold;
}
@media (max-width: 767px){
  .hdg-lv1{
    font-size: 24px;
  }
  .hdg-lv2{
    margin-bottom: 50px;
    font-size: 22px;
  }
  .hdg-lv2 small{
    line-height: 1.4;
    font-size: 14px;
  }
  .hdg-lv3{
    margin-bottom: 10px;
    font-size: 20px;
  }
  .hdg-lv3 small{
    line-height: 1.4;
    font-size: 12px;
  }
  .hdg-lv4,
  .hdg-lv4-02{
    margin-top: 40px;
    margin-bottom: 20px;
    font-size: 18px;
  }
  .hdg-lv5,
  .hdg-lv6{
    margin-top: 40px;
    margin-bottom: 20px;
    font-size: 16px;
  }
}
@media (min-width: 768px){
  .hdg-lv1{
    font-size: 36px;
  }
  .hdg-lv2{
    margin-bottom: 32px;
    font-size: 30px;
    letter-spacing: normal;
  }
  .hdg-lv2 small{
    font-size: 18px;
  }
  .hdg-lv3{
    margin-bottom: 25px;
    font-size: 27px;
  }
  .hdg-lv3 small{
    font-size: 16px;
  }
  .hdg-lv4,
  .hdg-lv4-02{
    margin-top: 40px;
    margin-bottom: 20px;
    font-size: 22px;
  }
  .hdg-lv5{
    margin-top: 40px;
    margin-bottom: 20px;
    font-size: 18px;
  }
  .hdg-lv6{
    font-size: 16px;
  }
}



/* Lists */
.mng-list-disc{
  padding-left: 1.5em;
}
.mng-list-disc > li{
  list-style: outside disc;
}
.mng-list-number{
  padding-left: 1.5em;
}
.mng-list-number > li{
  list-style: outside decimal;
}
.mng-dl dt{
  margin-bottom: .5em;
  font-weight: bold;
  color: #7ca0ac;
}
.mng-dl dd{
  margin-bottom: 1em;
  margin-left: 2em;
}
.mng-list-indent-01, .mng-list-indent-02{
  margin-bottom: 1em;
  line-height: 1.5;
}
.mng-list-indent-01 li, .mng-list-indent-02 li{
  margin-bottom: .5em;
}
.mng-list-indent-01 li{
  padding-left: 1.2em;
  text-indent: -1.2em;
}
.mng-list-indent-02 li{
  padding-left: 1.6em;
  text-indent: -1.6em;
}
.mng-list-indent-03 li{
  padding-left: 3em;
  text-indent: -3em;
}

/* Block */
.mng-blk-profile{
  background: #f5f5f5;
}
.mng-blk-profile .text dt{
  margin-bottom: 1em;
  font-weight: bold;
  font-size: 120%;
}
@media (max-width: 767px){
  .mng-blk-profile{
    padding: 15px;
    font-size: 14px;
  }
  .mng-blk-profile .image{
    margin-bottom: 15px;
  }
  .mng-blk-profile .text dt{
    margin-bottom: 15px;
  }
}
@media (min-width: 768px){
  .mng-blk-profile{
    display: flex;
    padding: 20px;
    font-size: 14px;
  }
  .mng-blk-profile .image{
    flex: 0 0 auto;
    order: 2;
  }
  .mng-blk-profile .text{
    order: 1;
    padding-right: 20px;
  }
  .mng-blk-profile .text dd{
    line-height: 1.8;
  }
}
@media (max-width: 767px){
  .mng-blk-image>.image{
    margin-bottom: 20px;
  }
  .mng-blk-image-r>.image{
    margin-bottom: 0;
  }
  .mng-blk-image>.image>div, .mng-blk-image-r>.image>div{
    margin-bottom: 20px;
  }
  .mng-blk-image-r{
    display: flex;
    flex-direction: column;
  }
  .mng-blk-image-r>.image{
    order: 2;
    margin-top: 20px;
  }
  .mng-blk-image-r>.content{
    order: 1;
  }
  .mng-blk-image-r>.image>div:last-child{
    margin-bottom: 0;
  }
  .mng-blk-image .incaption .caption, .mng-blk-image-r .incaption .caption{
    margin-top: 10px;
    font-size: 12px !important;
  }
  .mng-blk-image .row .col>div, .mng-blk-image-r .row .col>div{
    margin-bottom: 10px;
    text-align: center;
  }
}
@media (min-width: 768px){
  .mng-blk-image, .mng-blk-image-r{
    display: flex;
  }
  .mng-blk-image>.image, .mng-blk-image-r>.image{
    order: 2;
    flex: 0 0 auto;
    padding-left: 40px;
  }
  .mng-blk-image>.image>div, .mng-blk-image-r>.image>div{
    margin-bottom: 40px;
  }
  .mng-blk-image>.image>div:last-child, .mng-blk-image-r>.image>div:last-child{
    margin-bottom: 0;
  }
  .mng-blk-image>.content, .mng-blk-image-r>.content{
    order: 1;
  }
  .mng-blk-image>.content>h2:first-child, .mng-blk-image>.content>h3:first-child, .mng-blk-image>.content>h4:first-child, .mng-blk-image>.content>h5:first-child, .mng-blk-image-r>.content>h2:first-child, .mng-blk-image-r>.content>h3:first-child, .mng-blk-image-r>.content>h4:first-child, .mng-blk-image-r>.content>h5:first-child{
    margin-top: 0;
  }
  .mng-blk-image .incaption, .mng-blk-image-r .incaption{
    flex: 1 1 auto;
  }
  .mng-blk-image .incaption .caption, .mng-blk-image-r .incaption .caption{
    margin-top: 10px;
    font-size: 12px !important;
  }
  .mng-blk-image .row, .mng-blk-image-r .row{
    display: flex;
    align-items: center;
  }
  .mng-blk-image .row .col, .mng-blk-image-r .row .col{
    align-self: stretch;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-left: 4%;
    width: 48%;
  }
  .mng-blk-image .row .col>div, .mng-blk-image-r .row .col>div{
    margin-bottom: 20px;
  }
  .mng-blk-image .row .col>div:last-child, .mng-blk-image-r .row .col>div:last-child{
    margin-bottom: 0;
  }
  .mng-blk-image .row .col>div img, .mng-blk-image-r .row .col>div img{
    vertical-align: top;
  }
  .mng-blk-image .row .col>div a, .mng-blk-image-r .row .col>div a{
    transition: opacity .4s;
  }
  .mng-blk-image .row .col>div a:hover, .mng-blk-image-r .row .col>div a:hover{
    opacity: .7;
  }
  .mng-blk-image .row .col:nth-child(odd), .mng-blk-image-r .row .col:nth-child(odd){
    margin-left: 0;
  }
}

.h-100{
  height: 100% !important;
}

@media (max-width: 767px){
}
@media (min-width: 768px){
  .mng-blk-lineup-item{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
  .mng-blk-lineup-item .fill{
    flex: 1 1 auto;
  }
}



/* Boxes */
.mng-box-01{
  background: url("../img/bg-stripe.png") 0 0 repeat;
  padding: 20px;
  margin-top: 40px;
  margin-bottom: 60px;
}
.mng-box-01>.inner{
  background: #fff;
  padding: 20px;
}
.mng-box-01 .heading{
  background-color: #0e3080;
  border-left: none;
  color: #fff;
  font-size: 115%;
  font-weight: bold;
  padding: 5px 15px;
  margin: 0 0 20px;
}
.mng-box-01 ol li{
  margin-bottom: 5px;
  text-indent: -1.1em;
  margin-left: 1.1em;
  font-size: 100%
}
.mng-box-02{
  border: 1px solid #0f3092;
  padding: 20px;
}
.mng-box-02 .box-heading{
  margin: 0 0 20px 0;
  background: #004da1;
  padding: 10px 15px;
  color: #fff;
  font-weight: 700;
  line-height: 1.3;
}
.mng-box-02 p:last-child{
  margin-bottom: 0 !important;
}
@media (max-width: 767px){
  .mng-box-02{
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 10px;
  }
}
@media (min-width: 768px){
  .mng-box-02{
    margin-top: 40px;
    margin-bottom: 40px;
  }
}



/* Header */
.nav-breadcrumb{
  margin-bottom: 10px;
}

.mng-contents-header .date{
  float: right;
  text-align: right;
  line-height: 35px;
}
.mng-contents-header small{
  display: inline;
  margin-left: .25em;
  font-size: 70%;
}
@media (max-width: 767px){
  .mng-contents-header .date{
    display: block;
    margin: 0;
    line-height: 1;
    font-size: 10px;
    text-align: right;
  }
  .nav-breadcrumb{
    clear: both;
  }
}
@media (min-width: 768px){
  .mng-contents-header{
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    padding-top: 54px;
    padding-bottom: 64px;
  }
  .mng-contents-header .date{
    font-size: 14px;
    text-align: right;
  }
}



/* Footer */
.nav-breadcrumb-container{
  border-top: 1px solid #ddd;
}
.nav-breadcrumb-container + .nav-footer{
  margin-top: 0;
}
.nav-breadcrumb{
  display: block;
}
@media (max-width: 767px){
}
@media (min-width: 768px){
  .nav-breadcrumb-container{
    display: flex;
    align-items: center;
    margin-top: 160px;
    height: 68px;
  }
  .nav-breadcrumb-container .nav-breadcrumb{
    margin: 0 auto;
    padding: 10px 20px;
    width: 1200px;
    font-size: 14px;
  }
}



/* Contents */

.nav-inpage{
  background: #f5f5f5;
  margin-top: 40px;
  margin-bottom: 40px;
}
.nav-inpage ul{
  display: table;
  padding: 14px 0;
  margin: 0 -20px;
}
.nav-inpage li{
  display: table-cell;
  vertical-align: middle;
  position: relative;
}
.nav-inpage li:before{
  content: '';
  position: absolute;
  top: 50%;
  margin-top: -4px;
  width: 1px;
  height: 8px;
  background: #7a7a7a;
}
.nav-inpage li:first-child:before{
  display: none;
}
.nav-inpage li a{
  position: relative;
  display: block;
  padding: 15px 20px 15px;
  line-height: 1.3;
  text-align: center;
  transition: color .4s;
  font-size: 14px;
  word-break: normal;
}
.nav-inpage li a:hover{
  color: #0e2e92;
}
@media only screen and (min-width:1px) and (max-width:767px){
  .nav-inpage{
    margin-top: 0;
    margin-bottom: 20px;
  }
  .nav-inpage .mng-container{
    overflow-x: scroll;
  }
  .nav-inpage ul{
    padding: 0;
    margin: 0 -20px;
    font-size: 0;
  }
  .nav-inpage li a{
    font-size: 12px;
    padding: 15px 20px;
    min-width: 50px;
  }
}

/* Pages
==================================== */

.mng-page-title-visual{
  background-repeat: no-repeat;
  color: #fff;
}
.mng-page-title-visual .title{
  font-weight: 100;
}
.mng-page-title-visual .text{
  font-weight: 700;
  letter-spacing: .1em;
}
@media (max-width: 767px){
  .mng-page-title-visual{
    margin-top: 20px;
    margin-bottom: 40px;
    background-position: center top;
    background-size: auto 150px;
  }
  .mng-page-title-visual>.mng-container{
    padding-top: 150px;
  }
  .mng-page-title-visual .title{
    margin-bottom: 10px;
    line-height: 1.3;
    font-size: 27px;
  }
  .mng-page-title-visual .text{
    line-height: 1.7;
    font-size: 14px;
  }
  .mng-page-title-visual .inner{
    padding: 20px;
  }
  .mng-page-title-visual.message{
    background-image: url("../img/ban-00-02-sp.jpg");
  }
  .mng-page-title-visual.message .inner{
    background-color: #0473EF;
  }
  .mng-page-title-visual.conversation{
    background-size: auto 156px;
    background-image: url("../img/ban-00-03-sp.jpg");
  }
  .mng-page-title-visual>.mng-container{
    padding-top: 156px;
  }
  .mng-page-title-visual.conversation .inner{
    background-color: #034EA2;
  }
  .mng-page-title-visual.conversation .inner br{
    display: none;
  }
}
@media (min-width: 768px){
  .mng-page-title-visual{
    margin-top: 60px;
    margin-bottom: 80px;
    background-size: auto 100%;
    background-repeat: no-repeat;
    height: 400px;
  }
  .mng-page-title-visual>.mng-container{
    display: flex;
    justify-content: center;
    flex-direction: column;
    height: 100%;
  }
  .mng-page-title-visual .title{
    margin: 0 0 20px 0;
    font-size: 50px;
  }
  .mng-page-title-visual .text{
    font-size: 24px;
    line-height: 1.88;
  }
  .mng-page-title-visual.message{
    background-color: #0473EF;
    background-image: url("../img/ban-00-02.jpg");
    background-position: right center;
  }
  .mng-page-title-visual.conversation{
    background-color: #034EA2;
    background-image: url("../img/ban-00-03.jpg");
    background-position: left center;
  }
  .mng-page-title-visual.conversation>.mng-container{
    padding-left: 760px;
    width: auto;
  }
  .mng-page-title-visual.conversation .title{
    font-size: 36px;
  }
  .mng-page-title-visual.conversation .text{
    font-size: 18px;
    line-height: 1.5;
  }
}
.mng-image-main{
  color: #fff;
}
.mng-image-main img{
  max-width: 100%;
  height: auto;
}
.mng-image-main .tag{
  background-color: #fff;
  font-weight: bold;
}
.mng-image-main .title{
  font-weight: 100;
}
.mng-image-main .subtitle{
  font-weight: 100;
}
.mng-image-main .text{
  font-weight: 700;
  letter-spacing: .1em;
}
@media (max-width: 767px){
  .mng-image-main{
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .mng-image-main .bg{
    display: block;
    margin-right: -20px;
    margin-left: -20px;
    width: calc(100% + 40px);
    max-width: none;
    height: auto;
  }
  .mng-image-main .image{
    margin-right: -20px;
    margin-left: -20px;
    width: calc(100% + 40px);
    max-width: none;
  }
  .mng-image-main .tag{
    display: inline-block;
    margin: 10px 0 10px -20px;
    padding: 5px 10px 5px 20px;
    line-height: 1;
    font-size: 12px;
  }
  .mng-image-main .title{
    margin-bottom: 5px;
    line-height: 1.3;
    font-size: 27px;
  }
  .mng-image-main .subtitle{
    font-size: 18px;
  }
  .mng-image-main .text{
    margin-top: 10px;
    line-height: 1.7;
    font-size: 14px;
  }
  .mng-image-main .inner{
    padding-top: 15px;
    padding-bottom: 15px;
  }
}
@media (min-width: 768px){
  .mng-image-main{
    /*margin-top: 60px;*/
    margin-bottom: 80px;
    height: 400px;
  }
  .mng-image-main>.mng-container{
    position: relative;
  }
  .mng-image-main .bg{
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -600px;
  }
  .mng-image-main .inner{
    position: relative;
    z-index: 1;
    display: flex;
    justify-content: center;
    flex-direction: column;
    height: 100%;
  }
  .mng-image-main .tag{
    position: absolute;
    top: 0;
    left: 0;
    padding: 10px 20px;
    line-height: 1;
  }
  .mng-image-main .title{
    margin: 0 0 20px 0;
    font-size: 50px;
  }
  .mng-image-main .subtitle{
    margin-bottom: 20px;
    font-size: 30px;
  }
  .mng-image-main .text{
    font-size: 24px;
    line-height: 1.5;
  }
  .nav-inpage+.mng-image-main{
    margin-top: 0;
  }
}
.message .mng-image-main{
  background-color: #0473EF;
}
.conversation .mng-image-main{
  background-color: #034EA2;
}
@media (max-width: 767px){}
@media (min-width: 768px){
  .conversation .mng-image-main .title{
    font-size: 32px;
  }
  .conversation .mng-image-main .text{
    font-size: 20px;
  }
}

/* Conversation */

.mng-list-conversation{
  display: flex;
  flex-wrap: wrap;
}
.mng-list-conversation dt{
  width: 60px;
  line-height: 1.8;
  font-weight: bold;
  color: #0e2e92;
}
.mng-list-conversation dd{
  flex-basis: auto;
  margin-bottom: 1em;
  width: calc(100% - 60px);
}
.mng-list-conversation dd p{
  margin-top: 0;
  margin-bottom: .5em !important;
}
@media (max-width: 767px){
  .mng-list-conversation{
    clear: both;
  }
  .mng-list-conversation dd .image{
    margin-left: -60px;
  }
}
#contents section>h2, #contents section>h3, #contents section>h4, #contents section>h5, #contents section>h6{
  margin-top: 0;
}
#contents section p:last-child{
  margin-bottom: 0;
}

#contents section:first-child{
  margin-top: 0;
}
@media (max-width: 767px){
  #contents section{
    margin-top: 60px;
    margin-bottom: 60px;
  }
  #contents section section{
    margin-top: 40px;
    margin-bottom: 40px;
  }
}
@media (min-width: 768px){
  #contents section{
    margin-top: 120px;
    margin-bottom: 120px;
  }
  #contents section section{
    margin-top: 80px;
    margin-bottom: 80px;
  }
}
/*#a, #b, #c, #d, #e, #f, #g, #h, #risk{
  margin-top: -100px !important;
  padding-top: 100px;
}*/
.report{
  line-height: 1.7;
  font-size: 16px;
}
.report #wrapper{
  position: relative;
}
.dtOnly{
  display: inherit
}
.spOnly{
  display: none
}
.clearfix:after{
  content: "";
  display: block;
  clear: both
}
.report #contents a:hover{
  text-decoration: none;
}
.report #contents .image img{
  max-width: 100%;
  height: auto;
}
@media (min-width: 768px) and (max-width: 1199px){
  #wrapper{
    min-width: 1200px;
  }
  #contents{
    padding-right: 20px;
    padding-left: 20px;
  }
}
@media (min-width: 768px){}
.report #contents{
  width: 1200px;
  margin-right: auto;
  margin-bottom: 30px;
  margin-left: auto;
}
.report #contents h2, .report #contents h3, .report #contents h4, .report #contents h5{
  margin-bottom: 2em;
  clear: both;
}
.report .hdg-lv3{
  margin-bottom: 1em !important;
}
.report #contents .topic{
  border: 4px solid #83c2a8;
}
.icon_blank:after, .icon_pdf:after{
  position: relative;
  top: 2px;
}
.icon_blank:after{
  content: url(../img/icon_window2.png);
  margin: 0 5px
}
.icon_pdf:after{
  content: url(../img/icon_pdf.png);
  margin: 0 5px;
  vertical-align: middle
}
.icon_arrow, .icon_arrow_w{
  padding-top: 10px;
  padding-right: .5em;
  padding-left: .5em;
  line-height: 1;
}
.icon_arrow::before, .icon_arrow_w::before{
  content: "";
  display: inline-block;
  position: relative;
  top: -1px;
  margin-right: 6px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 4px 0 4px 5px;
  border-color: transparent transparent transparent #000;
  vertical-align: middle;
}
.icon_arrow_w{
  color: #fff !important;
}
.icon_arrow_w::before{
  border-color: transparent transparent transparent #fff;
}
.icon_arrow_w:hover{
  text-decoration: underline !important;
}
.Rlink{}
.Rlink #bottom_link{
  border-top: 2px solid #0e2e92;
  max-width: 1200px;
  width: 100%;
  margin: 50px auto 0;
  padding: 40px 0 60px
}
#bottom_link:before{
  content: "関連リンク";
  font-weight: bold;
  color: #0e2e92;
  float: left;
  width: 18%;
  font-size: 110%;
  padding-top: 10px
}
@media only screen and (max-width: 1200px){
  .Rlink{
    margin: 0 10px
  }
  .Rlink{
    min-width: inherit;
  }
  .Rlink #bottom_link{
    width: 100%;
  }
}
.Rlink #bottom_link:after{
  content: "";
  display: block;
  clear: both;
}
.Rlink #bottom_link h3{
  font-weight: bold;
  font-size: 18px;
  padding: 0 0 0px;
  float: left;
  width: 15%;
  color: #004da1
}
.Rlink #bottom_link li{
  border-bottom: 1px solid #ccc;
  padding-bottom: 5px;
  margin-bottom: 5px;
}
.Rlink #bottom_link ul{
  float: left;
  width: 18%;
  margin-left: 20px
}
.Rlink #bottom_link ul a{
  font-size: 85%;
  line-height: 1.0em;
  background-image: url(../../img/foot_arrow.png);
  background-repeat: no-repeat;
  display: inline-block;
  background-position: 0 15px;
  padding: 15px 0 15px 22px;
  white-space: nowrap;
  font-weight: 500
}
.company .Rlink #bottom_link ul a{
  padding: 15px 5em 15px 22px;
  width: 200px;
}
.report p.copyright{
  background: inherit;
  text-align: center;
  color: #fff;
  padding: 20px 0
}
.report #footer{
  border-top: 3px solid #CC0000;
  min-width: 1200px;
}
.report #footer-inn{
  background-color: #004da1;
  margin-top: 1px;
  margin: 0 auto;
  min-width: 1200px;
}
@media only screen and (max-width: 1200px){
  .report h1{
    margin: 10px 15px 20px;
  }
  .report #contents p{
    margin-bottom: 1em;
  }
  .report #footer{
    min-width: inherit;
    width: 100%;
  }
  .report #footer-inn{
    min-width: inherit;
    width: 100%;
  }
  .pdfLink{
    margin-top: 50px !important;
  }
}
.report #footer_index ul:after{
  content: "|";
  padding-left: 0
}
.report #footer_index ul li{
  padding: 0px 15px 0 0;
  display: inline;
  line-height: inline;
  background: none;
  font-size: 120%;
}
.report #footer_index ul li:before{
  content: "|";
  padding-right: 15px
}
.report #footer_index{
  margin-top: 0;
  text-align: center;
  padding-top: 20px
}
.report p.copyright em{
  color: #fff;
  width: auto
}
#txtBox a:hover{
  text-decoration: underline !important
}
.pT0{
  padding-top: 0px !important
}
.mT0{
  margin-top: 0px !important
}
.pT50{
  padding-top: 50px !important
}
.mB10{
  margin-bottom: 10px !important
}
.mB20{
  margin-bottom: 20px !important
}
.mB50{
  margin-bottom: 50px !important
}
.mB80{
  margin-bottom: 80px !important
}
.mB100{
  margin-bottom: 100px
}
#contents #txtBox dd a{
  color: #444
}
.report #contents p{
  margin-bottom: 1em;
  font-size: 100%
}
.report #contents p a{
  text-decoration: underline;
  color: #004ea1;
}
@media (max-width: 767px){
  .report #contents p,
  .report #contents ul,
  .report #contents ol,
  .report #contents dl,
  .report #contents table{
    font-size: 14px;
  }
}



/*レスポンシブ共通*/
@media only screen and (max-width: 767px){
  .dtOnly{
    display: none
  }
  .spOnly{
    display: block
  }
  .report h1{
    font-size: 20px;
    margin: 10px 15px 20px;
    line-height: 1.4em;
  }
  .report #contents h2{
    margin: 30px 0 20px
  }
  .report #pankuzu{
    width: inherit;
    min-width: inherit;
  }
  .report #pankuzu #lnktxt{
    display: none
  }
  .report #pankuzu #lnktxt{
    width: inherit;
  }
  .contents-header{
    padding: 10px 20px;
  }
  .contents-header>.container{
    padding: 0 !important;
  }
  .report h1{
    margin: 0;
  }
  .report h1 span{
    /*text-align: right;*/
    float: none;
    display: block;
    line-height: 1em;
    margin-bottom: 10px;
  }
  .report h1 span.sub{
    display: block;
    line-height: 1em;
    margin-bottom: 20px;
  }
  .report #contents{
    padding-right: 20px;
    padding-left: 20px;
    margin-bottom: 30px;
    width: auto;
  }
  .fullImg{
    margin-bottom: 30px;
    text-align: center;
    width: 100%
  }
  .fullImg img{
    max-width: 100%;
    height: auto;
  }
  .img-fluid{
    max-width: 100%;
    height: auto;
  }
  .Rlink{
    min-width: inherit;
  }
  .Rlink #bottom_link{
    width: inherit;
    margin: 50px auto 0;
    padding-bottom: 60px
  }
  .Rlink #bottom_link ul{
    float: none;
    width: inherit;
    margin-left: 20px
  }
  #bottom_link:before{
    float: none;
    width: inherit;
    margin: 0 0 20px 10px
  }
  .report #footer{
    min-width: inherit;
  }
  .report #footer-inn{
    min-width: inherit;
  }
  .report #footer_index ul{
    width: auto;
    margin: 0 20px;
  }
}

/*endmax-width:767px*/

@media only screen and (max-width:767px){
  .sp_scroll{
    overflow-x: scroll;
  }
  .sp_scroll #pageNav li a{
    width: inherit !important;
    white-space: nowrap;
    padding: 20px !important;
    letter-spacing: inherit !important;
    height: inherit !important;
    font-size: 90% !important;
  }
  .sp_scroll #pageNav li{
    display: table-cell;
  }
  .sp_scroll #pageNav{
    margin: 20px 0 0 !important;
    display: table;
    width: auto;
  }
}



/* Table */
.table-default{
  border-top: 1px solid #ddd;
  font-size: 100%;
}
.table-default th,
.table-default td{
  border-bottom: 1px solid #ddd;
  padding: .2em 1em;
}
.table-default th{
  background: #e9eaf5;
  font-weight: normal;
}
.table-default thead th{
  background: #2f5da6;
  text-align: center;
  color: #fff;
}



/* Lists */
.list-disc{
  padding-left: 1em;
  list-style: disc inside;
}



/* Talk */
.talk-q{
  position: relative;
  margin-bottom: 1em;
  padding-left: 30px;
  font-size: 120%;
  font-weight: bold;
}
.talk-q::before{
  content: "Q";
  position: absolute;
  left: 0;
  display: inline-block;
  border: 1px solid #000;
  width: 24px;
  height: 24px;
  line-height: 24px;
  text-align: center;
  font-size: 20px;
}
.talk-heading{
  margin-bottom: 1em;
  color: #004ea2;
  font-weight: bold;
  font-size: 120%;
}
@media (max-width: 767px){
  .talk{
    margin-top: 60px;
    margin-bottom: 60px;
  }
  .talk-q::before{
    top: -1px;
  }
}
@media (min-width: 768px){
  .talk{
    margin-top: 80px;
    margin-bottom: 80px;
  }
  .talk-q::before{
    top: 2px;
  }
}



/* introduction */
.introduction .kiseki:after{
  content: "";
  display: block;
  clear: both
}
.introduction .kiseki ul{
  float: left;
  width: 24%;
  margin-left: 1%;
}
@media only screen and (max-width:767px){
  .introduction .kiseki .tabMod{
    display: block
  }
  .introduction .kiseki .tabMod:after{
    display: block;
    content: "";
    clear: both;
    border-bottom: 1px solid #777;
    margin-bottom: 10px
  }
  .introduction .kiseki ul{
    width: 48%;
  }
  .introduction .kiseki img{
    width: 100%
  }
}
@media only screen and (max-width:500px){
  .introduction .kiseki .tabMod:after{
    border-bottom: none
  }
  .introduction .kiseki ul{
    width: 100%;
    margin: 0
  }
}


/* Company */
.hpp .company-image-main{
  background: #bcd9ed;
  background: -moz-linear-gradient(left,  #bcd9ed 0%, #eeeff4 100%);
  background: -webkit-linear-gradient(left,  #bcd9ed 0%,#eeeff4 100%);
  background: linear-gradient(to right,  #bcd9ed 0%,#eeeff4 100%);
}
.housing .company-image-main{
  background: #ecc8cc;
  background: -moz-linear-gradient(left,  #ecc8cc 0%, #eff0f5 100%);
  background: -webkit-linear-gradient(left,  #ecc8cc 0%,#eff0f5 100%);
  background: linear-gradient(to right,  #ecc8cc 0%,#eff0f5 100%);
}
.kll .company-image-main{
  background: #d1e2e2;
  background: -moz-linear-gradient(left,  #d1e2e2 0%, #e9eaee 100%);
  background: -webkit-linear-gradient(left,  #d1e2e2 0%,#e9eaee 100%);
  background: linear-gradient(to right,  #d1e2e2 0%,#e9eaee 100%);
}
.medical .company-image-main{
  background: rgb(233,222,196);
  background: -moz-linear-gradient(left,  rgba(233,222,196,1) 0%, rgba(244,244,239,1) 100%);
  background: -webkit-linear-gradient(left,  rgba(233,222,196,1) 0%,rgba(244,244,239,1) 100%);
  background: linear-gradient(to right,  rgba(233,222,196,1) 0%,rgba(244,244,239,1) 100%);
}
.company-image-main .inner{
  height: 450px;
}
.hpp .company-image-main .inner{
  background: url("../../hpp/img/img-main.png") right bottom no-repeat;
}
.housing .company-image-main .inner{
  background: url("../../housing/img/img-main.png") right bottom no-repeat;
}
.kll .company-image-main .inner{
  background: url("../../kll/img/img-main.png") right bottom no-repeat;
}
.medical .company-image-main .inner{
  background: url("../../medical/img/img-main.png") right bottom no-repeat;
}
.company-image-main .inner .text .copy{
  margin-bottom: .5em;
  line-height: 1.4;
  font-weight: bold;
}
.hpp .company-image-main .inner .text .copy{
  color: #0799cb;
}
.housing .company-image-main .inner .text .copy{
  color: #c64468;
}
.kll .company-image-main .inner .text .copy{
  color: #009390;
}
.medical .company-image-main .inner .text .copy{
  color: #B38E33;
}
.company-image-main-text{
  color: #004ea2;
}
@media (max-width: 767px){
  .company-image-main{
    margin-bottom: 10px;
  }
  .company-image-main .mng-container{
    padding-right: 0;
  }
  .company-image-main .inner{
    background-position: right -75px top !important;
    background-size: auto 200px !important;
    /*height: 200px;*/
    height: auto;
  }
  .medical .company-image-main .inner{
    background-image: url("../../medical/img/img-main-sp.png");
    background-position: right -75px top !important;
  }
  .company-image-main .inner .text{
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 200px;
    font-size: 10px;
  }
  .company-image-main .inner .text p{
    width: 60%;
    font-size: 9px;
    line-height: 1.4;
  }
  .company-image-main .inner .text .copy{
    width: 70%;
    line-height: 1.3;
    font-size: 11px;
  }
  .company-image-main .inner .profile{
    display: flex;
    align-items: center;
    padding-right: 20px;
    height: 200px;
  }
  .company-image-main .inner .profile p{
    line-height: 1;
  }
}
@media (min-width: 768px){
  .company-image-main{
    margin-bottom: 40px;
  }
  .company-image-main .inner{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    background-size: auto 100% !important;
    padding-right: 40%;
  }
  .company-image-main .inner .text p{
    line-height: 1.4;
    font-size: 14px;
  }
  .company-image-main .inner .text .copy{
    line-height: 1.3;
    font-size: 20px;
  }
}




.hpp .company-image-main, .hpp .mng-company-topics .heading, .hpp .list-default > li::before{
  background-color: #197fc3;
}
.hpp .hdg-lv2, .hpp .hdg-lv4, .hpp .hdg-lv4-02{
  color: #197fc3;
}
.hpp .border{
  border-color: #197fc3 !important;
}

.housing .company-image-main, .housing .mng-company-topics .heading, .housing  .list-default > li::before{
  background-color: #c43b68;
}
.housing .hdg-lv2, .housing .hdg-lv4, .housing .hdg-lv4-02{
  color: #c43b68;
}
.housing .border{
  border-color: #c43b68 !important;
}

.kll .company-image-main, .kll .mng-company-topics .heading, .kll  .list-default > li::before{
  background-color: #009c84;
}
.kll .hdg-lv2, .kll .hdg-lv4, .kll .hdg-lv4-02{
  color: #009c84;
}
.kll .border{
  border-color: #009c84 !important;
}

.medical .company-image-main, .medical .mng-company-topics .heading, .medical  .list-default > li::before{
  background-color: #B38E33;
}
.medical .hdg-lv2, .medical .hdg-lv4, .medical .hdg-lv4-02{
  color: #B38E33;
}
.medical .border{
  border-color: #B38E33 !important;
}

.hpp .hdg-lv3,
.housing .hdg-lv3,
.kll .hdg-lv3,
.medical .hdg-lv3{
  margin-bottom: 1em !important;
}

.lh-13{
  line-height: 1.3 !important;
}
.font-size-inherit{
  font-size: inherit !important;
}


@media (max-width: 767px){
  .image-scroll{
    overflow-x: scroll;
  }
  .image-scroll > img{
    max-width: none;
    width: auto;
    max-height: 68vh;
  }
  .image-scroll.lg > img{
    max-height: 100vh;
  }
}


.manage-tag{
  position: relative;
  display: inline-block;
  background: #044aa1;
  font-weight: bold;
  color: #fff;
  box-shadow: 1px 1px 1px 1px rgba(0,0,0,.2);
}
.manage-tag::before,
.manage-tag::after{
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
}
.manage-tag::before{
  border-width: 0 6px 6px 0;
  border-color: transparent #033068 transparent transparent;
}
.manage-tag::after{
  border-width: 33px 10px 0 0;
  border-color: #044aa1 transparent transparent transparent;
}
@media (max-width: 767px){
  .manage-tag{
    padding-right: 20px;
    padding-left: 20px;
    height: 24px;
    line-height: 24px;
    font-size: 12px;
  }
  .manage-tag::before{
    bottom: -6px;
    left: 0;
  }
  .manage-tag::after{
    top: 0;
    right: -10px;
    border-width: 24px 10px 0 0;
  }
}
@media (min-width: 768px){
  .manage-tag{
    padding-right: 60px;
    padding-left: 60px;
    height: 33px;
    line-height: 33px;
  }
  .manage-tag::before{
    bottom: -6px;
    left: 0;
  }
  .manage-tag::after{
    top: 0;
    right: -10px;
  }
}

.banner{
  transition: transform .5s, opacity .5s;
}
.banner:hover{
  transform: scale(1.04,1.04);
}

.list-default > li{
  margin-bottom: .5em;
  padding-left: 12px;
  text-indent: -12px;
}
.list-default > li::before{
  content: "";
  position: relative;
  top: -1px;
  display: inline-block;
  margin-right: 5px;
  background: #004ea2;
  width: 7px;
  height: 7px;
  vertical-align: middle;
}
.list-default > li:last-child{
  margin-bottom: 0;
}
